gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.FillGType)) Determines how primitives are drawn. None.
- Field
  2.12.0.0
  Gdk.Fill Draw using the stipple bitmap. Pixels corresponding to bits in the stipple bitmap that are set will be drawn in the foreground color; pixels corresponding to bits that are not set will be drawn with the background color.
- Field
  2.12.0.0
  Gdk.Fill Draw with the foreground color.
- Field
  2.12.0.0
  Gdk.Fill Draw using the stipple bitmap. Pixels corresponding to bits in the stipple bitmap that are set will be drawn in he foreground color; pixels corresponding to bits that are not set will be left untouched.
- Field
  2.12.0.0
  Gdk.Fill Draw with a tiled pixmap.